body 
{
	font-family:tahoma;
	font-size:8pt;
	background-color:whitesmoke;
}
table#tabSelection
{
	width:100%;
}
td.tabFill
{
	border-bottom:1pt solid silver;
	width:100%;
	text-align:right;
}
td.tabSpacer
{
	border-bottom:1pt solid silver;
}
td.tab
{
	font-size:8pt;
	padding:5px;
	border:1pt solid silver;
	border-left:1pt solid silver;
	color:dimgray;
	cursor:pointer;
	background-color:whitesmoke;
}
td.selectedTab
{
	font-weight:bold;
	font-size:8pt;
	padding:5px;
	border-top:1pt solid silver;
	border-left:1pt solid silver;
	border-right:1pt solid silver;
	border-bottom:0pt solid white;
	background-color:white;
}

td.menuTab
{
	font-family:tahoma;
	font-size:11pt;
	letter-spacing:1pt;
	vertical-align:bottom;
	padding:5px;
	border:1pt solid silver;
	border-left:1pt solid silver;
	color:#C8C8C8;
	cursor:pointer;
	background-color:whitesmoke;
}
td.selectedMenuTab
{
	font-weight:bold;
	font-family:tahoma;
	font-size:11pt;
	letter-spacing:1pt;
	vertical-align:bottom;
	padding:5px;
	border-top:1pt solid silver;
	border-left:1pt solid silver;
	border-right:1pt solid silver;
	border-bottom:0pt solid white;
	color:#336699;
	background-color:whitesmoke;
}

div#sample 
{
	padding:20px;
	background-color:white;
	border-bottom:1pt solid silver;
}
div#source
{
	padding:20px;
	background-color:white;
	border-bottom:1pt solid silver;
}
h5.source 
{
	color:dimgray;
}
a:link, a:visited 
{  
	text-decoration: none;
	color:blue
}
a:hover 
{  
	text-decoration: underline;
	color:blue
} 
td 
{
	font-family:tahoma;
	font-size:8pt;
}
table.menuItem
{
	border:1pt solid whitesmoke;
}
table.menuItemOn
{
	border:1pt solid silver;
	background-color:gainsboro;
}
div.text
{
	margin-bottom:5px;
	padding:5px;
	border:1pt solid silver;
	background-color:lightyellow;
	line-height:150%;
}
td#title 
{
	vertical-align:bottom;
	padding:5px;
	width:100%;
	background-image:url(../../images/banner_spacer.gif)
}
table#menuTable td 
{
	font-size:8pt
}
td.menuPanelTitle
{
	border-bottom:1pt solid silver;
	font-weight:bold;
	color:#336699;
	font-size:14pt;
	letter-spacing:1pt;
	vertical-align:bottom;
}

legend
{
	font-weight:bold;
}
td.button 
{
	vertical-align:bottom
}
button 
{
	font-size:8pt
}
select 
{
	font-size:8pt
}
input 
{
	font-size:8pt
}
textarea 
{
	font-family:tahoma;
	font-size:8pt;
}
div#message 
{
	font-size:14pt;
	font-family:tahoma;
}
td.sampleNumber
{
	text-align:right;
	border:1pt solid silver;
	color:dimgray;
	background-color:white;
}
th.columnTitle
{
	font-size:10pt;
	font-weight:bold;
	color:dimGray;
}